<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C20565FB638F9AF2B0CE989ACBE8E51C" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-1944E3443C4D6745C3AE05D69339B4B3">
    <organization identifier="ORG-1944E3443C4D6745C3AE05D69339B4B3" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-52B3D67D19F5DB7DB703CACB39156C07" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-A0A9A1241432585CEA6F8B94D00D19FE" isvisible="true" identifierref="RES-E3DD24BE325078A40E992C1690CE3A03">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-49DCBAFC4D00ACEC7D6494194D96A517" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C90BDB34DF02426CA48E1FCDB0D2B0E5" isvisible="true" identifierref="RES-F33DCA98FFB781411816EDE23B2BD88E">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-078BFB268E23933A8F4EA3CE1C7F5505" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-48697F0C1743F6B44595BA5A0F8C4C8D" isvisible="true" identifierref="RES-6203B9B1C004E41D9C282E7D7A333917">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-05DA946D3327CD1C99AEDAFC4164346C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A8FA82183035F7BD170E6FDCCF43EF9B" isvisible="true" identifierref="RES-502E97120418076673D0F2290F1275D5">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-59EFD80D6B66A51B10EAC0CE40F6C8D2" isvisible="true" identifierref="RES-154633C914B47216A0EE649F94D30A7F">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-A9A2D3B14490F178216E0C39C75E6DAA" isvisible="true" identifierref="RES-71AAC1EB5C2B1AC83519676396B01547">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-A89815043F77D8B6546B5FC394BA2616" isvisible="true" identifierref="RES-CA86662B51A3397BB3135D56A2FDB0D2">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-00A70C2F251AFEEF34A6D45A82B08DC9" isvisible="true" identifierref="RES-E438ECFB301C22A196310C78940D1413">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-02F17653B6A9032DD1620D6B5F017143" isvisible="true" identifierref="RES-D30E463DDE344EC615B67B281B0993F8">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-3B48274C60452254532B4C160614FEA8" isvisible="true" identifierref="RES-9EE2E0E429DCB904E936E5FB555ED7B8">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-2FA1F9839F897777D44C74C03464B544" isvisible="true" identifierref="RES-25F513FDF6DDDD2D6EDFEBB17C255B22">
          <title>Actividad 4 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-AC1A460DF2FD49A9A246084E7653B43E" isvisible="true" identifierref="RES-480DDAAD9F25028E5AE204D2178F5305">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-5E9A64279F119D9FA6D39486808195DA" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-345F3A9DC5576FA252919D27FC2AF4D1" isvisible="true" identifierref="RES-3E9532446FCFFA2252BF94EBC330A4FD">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-31F4C95C3B6617641DC19076BCB93796" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-D1D3EF7016CDA98358B3819F26F91DAB" isvisible="true" identifierref="RES-B2A0D86DCF31E70A0F394A9F77F6B31B">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E3DD24BE325078A40E992C1690CE3A03" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_01_00.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-F33DCA98FFB781411816EDE23B2BD88E" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_01_01.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-6203B9B1C004E41D9C282E7D7A333917" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_02_01.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-502E97120418076673D0F2290F1275D5" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_03_01.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-154633C914B47216A0EE649F94D30A7F" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_03_02.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-71AAC1EB5C2B1AC83519676396B01547" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_03_03.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-CA86662B51A3397BB3135D56A2FDB0D2" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_03_04.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-E438ECFB301C22A196310C78940D1413" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_03_05.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D30E463DDE344EC615B67B281B0993F8" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_03_06.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9EE2E0E429DCB904E936E5FB555ED7B8" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_03_07.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-25F513FDF6DDDD2D6EDFEBB17C255B22" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_03_08.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_03_08.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-480DDAAD9F25028E5AE204D2178F5305" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_03_09.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_03_09.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3E9532446FCFFA2252BF94EBC330A4FD" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_04_01.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-B2A0D86DCF31E70A0F394A9F77F6B31B" type="webcontent" href="L/L_G01_U02_L04/L_G01_U02_L04_05_01.html">
      <file href="L/L_G01_U02_L04/L_G01_U02_L04_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

